from requests import get

url = "http://10.68.66.174/mix.wav"
output_path = "mix.wav"

response = get(url)
with open(output_path, "wb") as f:
    f.write(response.content)

print(f"文件已下载到: {output_path}")
